firstname: Julien
lastname: Chollet
gender: il
email: julien_chollet@hotmail.com
phone: '0041792185376'
street: 'Riedernstrasse 4'
city: Herrenschwanden
birthdate: '1988-11-07'
message: 'J’aimerais travailler au bar avec Guillaume Veronese et Charlène Vallat.'
